A {	
  font-family: verdana, arial, helvetica;
  font-size: 9pt;
  text-decoration: none;
  color: #006666;
}

A:hover { 
  text-decoration: underline;
  color: #003366;
}

BODY, TD, P, INPUT, TEXTAREA, SELECT { 
  font-family: verdana, arial, helvetica;
  font-size: 9pt;
  color: #003366; 
}
  
UL {
  font-family: verdana, helvetica;
  font-size: 9pt;
}

H1, H4 {
  font-family: verdana, arial, helvetica;
  font-size: 11pt;
  font-weight: bold;
  color: #003366;
}

H3 {
  font-family: verdana, arial, helvetica;
  font-size: 12pt;
  font-weight: bold;
  color: #003366;
}

TD.title {
  font-size: 12pt;
  font-weight: bold;
}